<footer class="footer">
  <section class="container">
      <p>Improving: general CSS3 <i class="fa fa-css3" aria-hidden="true"></i> </p>
      <div class="footer__social-media">
          <a href="https://www.linkedin.com/in/juanmanuelbottarellifrei/" target="_blank"> <i class="fa fa-linkedin fa-lg fa-2x" aria-hidden="true"></i> </a>
          <a href="https://gitlab.com/juan.frei/improve" target="_blank"> <i class="fa fa-gitlab fa-lg fa-2x" aria-hidden="true"></i> </a>
      </div>
  </section>
</footer>
